Bug 258971 - sysutils/polkit: Update to 0.120
Summary: sysutils/polkit: Update to 0.120
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-desktop (Team)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2021-10-06 20:25 UTC by Olivier Duchateau
Modified: 2021-11-08 17:57 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (desktop)


Attachments
Patch to update sysutils/polkit (3.18 KB, patch)
2021-10-06 20:25 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2021-10-06 20:25:41 UTC
Created attachment 228489 [details]
Patch to update sysutils/polkit

- Update to 0.120
- Adjust patch (meson.build)
Comment 1 commit-hook freebsd_committer 2021-10-30 17:33:18 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=a14e412f1f00be2e173fc7066a4d9f80e67c4d6a

commit a14e412f1f00be2e173fc7066a4d9f80e67c4d6a
Author:     Olivier Duchateau <duchateau.olivier@gmail.com>
AuthorDate: 2021-10-30 16:58:43 +0000
Commit:     Tobias C. Berner <tcberner@FreeBSD.org>
CommitDate: 2021-10-30 17:32:41 +0000

    sysutils/polkit: update to 0.120

    Changelog:
            https://gitlab.freedesktop.org/polkit/polkit/-/blob/92b910ce2273daf6a76038f6bd764fa6958d4e8e/NEWS

    PR:             258971

 sysutils/polkit/Makefile                |  2 +-
 sysutils/polkit/distinfo                |  6 +++---
 sysutils/polkit/files/patch-meson.build | 20 ++++++++++----------
 sysutils/polkit/pkg-plist               |  2 ++
 4 files changed, 16 insertions(+), 14 deletions(-)
Comment 2 Tobias C. Berner freebsd_committer 2021-11-08 17:57:36 UTC
Thanks for the patch -- committed, a while back.